

@import url('./common.css');

.login-container {
    width: 100%;
    height: 100vh;
    display: flex;
    background: #fff;
    position: relative;
  }
  .form-for-login{
    margin-top: 50px;
  }
  .login-form {
    flex: 1;
    padding: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .login-container .login-form h2 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .login-form-section p{
    font-size: 16px;
    color: var(--text-color2);
  }
  .login-container .form-control {
    margin-bottom: 15px;
  }
  .login-container .login-btn {
    background-color: #7aad4d;
    color: white;
  }
  .form-control{
    padding: 15px 10px;
    border-radius: 8px;
  }
  .login-form-section label{
    color: var(--text-color);
  }
.login-btn{
    border: none;
    padding: 15px 10px;
    border-radius: 8px;
}
  .login-btn:active,
  .login-btn:focus,
  .login-btn:hover {
    background-color: #7aad4d !important;
    color: white !important;
    border-color: #7aad4d !important;
    box-shadow: none !important;
  }
  .google-btn {
    background-color: white;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  p{
    margin-bottom: 0rem !important;
  }

  .image-section {
    position: relative;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to bottom, #64a02f 0%, #7aad4d 100%);
    overflow: hidden;
  }

  .image-section img.main-img {
    max-height: 90%;
    max-width: 90%;
    z-index: 2;
    position: relative;
  }

  .signup-image{
    max-height: 100%;
    max-width: 100%;
    z-index: 2;
    position: relative;
    /*right: 150px;*/
  }

  .image-section img.bottom-curve {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
  }
  .login-form-section {
    width: 400px;
    margin: auto;
  }
  .google-icon{
    width: 40px;
  }
  .signup{
    color: var(--primary-color);
  }
  .back-arrow{
    position: absolute;
    left: 80px;
    top: 50px;
  }
  .error{
    margin-top: -10px;
    margin-bottom: 20px !important;
    font-size: 14px !important;
  }
  /* Responsive Design */
    @media (max-width: 992px) {
    .login-container {
      flex-direction: column;
    }
    .login-form {
      order: 1;
    }
    .image-section {
      order: 2;
    }
    .image-section{
        display: none;
    }
  }
  @media (max-width: 768px) {

    .image-section{
        display: none;
    }
     .login-form-section {
        width: 300px;
        margin: auto;
    }
    .login-form {
        padding: 20px;
    }
  }

  @media(max-width: 450px){
    .back-arrow {
    left: 25px;
}
   
  }